require 'active_support/dependencies/autoload'

module AwsAccountStatus
  module GraphQL
    module Types
      module Resolvers
        extend ActiveSupport::Autoload

        autoload :BaseResolver

        autoload :AwsAccountApiAccessStatusResolver
        autoload :AwsAccountsApiAccessStatusResolver
        autoload :AwsApiAccessStatusOverviewResolver
        autoload :GetSpendlessRegionsResolver
      end
    end
  end
end
