module AwsAccountStatus
  module GraphQL
    module Types
      class ServiceSupportStatus < ::GraphQL::Schema::InputObject
        argument :name, String, required: true, description: "The name of the service"
        argument :supported, Boolean, required: true, description: "Indicates whether this service is supported or not"
      end
    end
  end
end
