module AwsAccountStatus
  module GraphQL
    module Types
      class UpdateSupportedServicesInput < ::GraphQL::Schema::InputObject
        argument :region, String, required: true, description: "AWS Region"
        argument :services, [ServiceSupportStatus], required: true, description: "Supported Services"
      end
    end
  end
end
