# frozen_string_literal: true

require_relative 'service'

module AwsAccountStatus
  module Models
    class RegionServiceSupport
      attr_accessor :region, :services

      def initialize(region)
        @region = region
        @services = []
      end

      def add_service(name:, supported: true)
        @services << Service.new(name, supported)
      end

    end
  end
end
