# frozen_string_literal: true

require 'active_support/dependencies/autoload'

module AwsAccountStatus
  module Actions
    extend ActiveSupport::Autoload

    autoload :GetEnabledRegions
    autoload :GetSupportedRegions
    autoload :GetSpendlessRegions
    autoload :UpdateAccountRegions
    autoload :UpdateSupportedServices
    autoload :UpdateSpendlessRegions
  end
end
