require 'cht-lib-fabric/graphql/federation/types'

module AwsAccountStatus
  module GraphQL
    module Types
      class AwsApiAccessStatus < ::Platform::GraphQL::Types::BaseObject
        field :api_name, String, null: false
        field :accessible, Boolean, null: false
        field :recommendation, String, null: true
        field :last_updated, String, null: true
        field :assets, [String, null: true], null: true
      end
    end
  end
end
