module AwsAccountStatus
  module GraphQL
    module Types
      module Mutations
        class UpdateSupportedServices < ::GraphQL::Schema::Mutation
          type(UpdateSupportedServiceResult)

          argument :input, UpdateSupportedServicesInput, required: true

          def resolve(**args)
            resolver = ::Platform::Helpers::GraphQL::ActionResolver.new(
              ::AwsAccountStatus::Actions::UpdateSupportedServices
            )
            response = resolver.call(nil, args, context)
            { update_result: response['updateResult'] }
          end

        end
      end
    end
  end
end
