module AwsAccountStatus
  module GraphQL
    module Types
      class RegionInfo < ::GraphQL::Schema::InputObject
        argument :name, String, required: true
        argument :enabled, Boolean, required: true, description: "Indicates if this region is enabled for this account"
        argument :enabled_by_default, Boolean, required: true, description: "Indicates whether this region is enabled by default or whether opt-in is required."
      end
    end
  end
end
