module AwsAccountStatus
  module GraphQL
    module Types
      class UpdateRegionsInput < ::GraphQL::Schema::InputObject
        description "Input to update account regions"

        argument :account_id, String, required: true, description: "account ID"
        argument :customer_id, String, required: true, description: "customer ID"
        argument :regions, [RegionInfo], required: false, description: "List of regions with status info associated with this account"
      end
    end
  end
end
